INTEL_RUNTIME_PM_ENA(9)

NAME
intel_runtime_pm_enable_interrupts - runtime interrupt enabling

SYNOPSIS

void intel_runtime_pm_enable_interrupts(struct drm_i915_private * dev_priv);

ARGUMENTS

dev_priv
    i915 device instance

DESCRIPTION

This function is used to enable interrupts at runtime, both in the runtime pm and the system suspend/resume code.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT